p {
  margin: 0;
}
.w {
  width: 1300px;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
a {
  color: #333;
}
a:hover {
  text-decoration: none;
  color: var(--styleColorb);
}
a:link {
  text-decoration: none;
}
:root {
  --styleColorb: #1d1815;
  --styleColorr: #da251c;
}
.hw_btn {
  position: relative;
  font-size: 18px;
  color: #fff;
  padding: 15px 40px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.hw_btn a {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #fff;
  padding: 15px 40px;
}
.hw_btn .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--styleColorb);
  left: 0;
  top: 0;
  transform: skew(-22deg);
}
.hw_btn:hover .bg {
  background-color: var(--styleColorr);
}
.hw_b_title {
  text-align: center;
  margin-bottom: 50px;
  color: var(--styleColorb);
}
.hw_b_title .title_border {
  display: inline-block;
  position: relative;
  padding: 25px 68px;
}
.hw_b_title .title_border::before,
.hw_b_title .title_border::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  border-top: 2px solid var(--styleColorb);
  border-left: 2px solid var(--styleColorb);
}
.hw_b_title .title_border::after {
  top: unset;
  left: unset;
  bottom: 0;
  right: 0;
  transform: rotateZ(180deg);
}
.hw_b_title .title_border .title_en {
  margin: 0;
  font-size: 48px;
  font-weight: 600;
}
.hw_b_title .title_border .title_cn {
  font-size: 30px;
  margin: 0;
}
.hw_min_title {
  text-align: center;
}
.hw_min_title h2 {
  margin-top: 80px;
  font-size: 40px;
  margin-bottom: 10px;
  color: var(--styleColorb);
  font-weight: 600;
}
.hw_min_title h2 span {
  color: var(--styleColorr);
}
.hw_min_title p {
  font-size: 18px;
}
.icon_dian {
  width: 10px;
  height: 10px;
  border: #333 1px solid;
  display: inline-block;
  position: relative;
}
.icon_dian::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 5px;
  background-color: #333;
  transform: translateX(-50%) translateY(-50%);
}
.search_bar {
  height: 78px;
  border-bottom: 1px solid #f0f0f0;
}
.search_bar .w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
}
.search_bar .w .search_bar_l {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
}
.search_bar .w .search_bar_l a {
  font-size: 14px;
  color: #666666;
  margin-left: 15px;
}
.search_bar .w .search_bar_l a:hover {
  color: var(--styleColorr);
}
.search_bar .w .search_bar_r .search_form form {
  position: relative;
}
.search_bar .w .search_bar_r .search_form form input[type="text"] {
  width: 282px;
  height: 38px;
  border-radius: 38px;
  border: 1px solid #e5e5e5;
  padding-left: 1em;
  outline: none;
}
.search_bar .w .search_bar_r .search_form form input[type="text"]::-webkit-input-placeholder {
  color: #c0bfbf;
}
.search_bar .w .search_bar_r .search_form form input[type="submit"] {
  position: absolute;
  right: 0;
  height: 38px;
  width: 38px;
  border-radius: 100%;
  background: url(../images/ss.png) no-repeat center center;
  border: none;
  outline: none;
  font-size: 0;
  background-size: 40%;
  background-color: var(--styleColorr);
}
header .header_top {
  height: 35px;
  background-color: #f8f8f8;
}
header .header_top .w .header_top_left {
  float: left;
  line-height: 35px;
}
header .header_top .w .header_top_right {
  float: right;
}
header .header_top .w .header_top_right .breadcrumb {
  margin-bottom: 0;
  background-color: #f8f8f8;
}
header .header_mid {
  padding: 17px 0;
}
header .header_mid .w {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header_mid .header_mid_l a {
  padding-right: 30px;
  display: inline-block;
}
header .header_mid .header_mid_l a img {
  height: 100%;
  margin-bottom: 10px;
}
header .header_mid .header_mid_l a p {
  font-size: 18px;
  color: #555555;
}
header .header_mid .header_mid_l > img {
  height: 64px;
}
header .header_mid .header_mid_r {
  display: flex;
}
header .header_mid .header_mid_r .header_qrcode {
  order: 1;
  display: flex;
  margin-right: 44px;
}
header .header_mid .header_mid_r .header_qrcode p {
  writing-mode: tb-rl;
  text-align: center;
  font-size: 12px;
  margin-right: 12px;
}
header .header_mid .header_mid_r .header_tel {
  order: 3;
}
header .header_mid .header_mid_r .header_tel p {
  font-size: 14px;
  color: #333333;
  margin-bottom: 0;
}
header .header_mid .header_mid_r .header_tel .red {
  font-size: 24px;
  font-weight: 600;
  color: #da251c;
}
header .header_mid .header_mid_r::before {
  content: '';
  height: 55px;
  width: 55px;
  background: url(../images/phone.png) no-repeat center center;
  display: block;
  margin-right: 20px;
  order: 2;
}
header .header_bot {
  background-color: var(--styleColorb);
  height: 64px;
  border-bottom: 4px solid var(--styleColorr);
}
header .header_bot .w .navbar-default {
  background: unset;
  border: unset;
  margin-bottom: 0;
}
header .header_bot .w .navbar-default .container-fluid {
  padding: 0;
}
header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand {
  display: none;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.active > a,
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li:hover > a {
  background-color: #da251c;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a:focus,
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a:hover {
  color: white;
  background-color: var(--styleColorr);
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu {
  width: 100%;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a {
  line-height: 50px;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
  height: 64px;
  line-height: 64px;
  padding: 0;
  width: 181px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  transition: background-color 0.3s;
}
footer {
  background: url(../images/footer-bg.jpg) center center;
  background-size: contain;
}
footer .footer_title {
  color: #d8d8d8;
  font-size: 18px;
  border-bottom: 1px solid #676767;
  line-height: 40px;
  margin-bottom: 30px;
}
footer .footer_top {
  padding: 50px 0 50px 0;
}
footer .footer_top .w {
  display: flex;
  justify-content: space-between;
}
footer .footer_top .w .bk {
  color: #8e8e8e;
  font-size: 16px;
}
footer .footer_top .w .bk a {
  color: #8e8e8e;
  font-size: 16px;
}
footer .footer_top .w .bk:nth-child(1) {
  width: 250px;
}
footer .footer_top .w .bk:nth-child(1) ul {
  display: flex;
  flex-wrap: wrap;
}
footer .footer_top .w .bk:nth-child(1) ul li {
  width: 49%;
  margin-bottom: 10px;
}
footer .footer_top .w .bk:nth-child(2) li {
  margin-bottom: 10px;
}
footer .footer_top .w .bk:nth-child(2) li span {
  margin-right: 5px;
}
footer .footer_top .w .bk:nth-child(3) {
  width: 305px;
}
footer .footer_top .w .bk:nth-child(3) ul {
  display: flex;
}
footer .footer_top .w .bk:nth-child(3) .qrcode {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
footer .footer_top .w .bk:nth-child(3) .qrcode img {
  width: 100px;
  margin-bottom: 5px;
}
footer .footer_top .w .bk:nth-child(4) {
  width: 220px;
}
footer .footer_top .w .bk:nth-child(4) ul li {
  margin-bottom: 10px;
}
footer .footer_top .w .bk:nth-child(4) ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 142px;
  height: 44px;
  background-color: rgba(218, 37, 28, 0.12);
  font-weight: 600;
}
footer .footer_top .w .bk:nth-child(4) ul li a img {
  margin-right: 5px;
}
footer .footer_bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 78px;
  color: rgba(255, 255, 255, 0.7);
  text-align: center;
  border-top: 1px solid #4a4a4a;
}
footer .footer_bottom a {
  color: rgba(255, 255, 255, 0.7);
}
.hw_next,
.hw_prev {
  background: url(../images/next.png) no-repeat center center;
  width: 70px;
  height: 52px;
  outline: none;
}
.hw_next::after,
.hw_prev::after {
  content: unset;
}
.hw_next.swiper-button-disabled,
.hw_prev.swiper-button-disabled {
  opacity: 1;
  background: url(../images/next2.png) no-repeat center center;
  transform: rotateZ(180deg);
}
.hw_next {
  transform: rotateZ(180deg);
}
.hw_next.swiper-button-disabled {
  transform: unset;
}
@-webkit-keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@-webkit-keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hw_down {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@media screen and (max-width: 780px) {
  .w {
    width: 100%;
    padding: 0 0.3rem;
  }
  .hw_min_title h2 {
    font-size: 28px;
    margin: 0 0 0.2rem 0;
  }
  .hw_min_title p {
    font-size: 14px;
  }
  .hw_btn {
    padding: 15px 20px;
  }
  .hw_btn a {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
  }
  .search_bar {
    height: 1rem;
  }
  .search_bar .w {
    justify-content: center;
  }
  .search_bar .w .search_bar_l {
    display: none;
  }
  .hw_b_title .title_border {
    padding: 14px 22px 0 22px;
  }
  .hw_b_title .title_border::before,
  .hw_b_title .title_border::after {
    width: 25px;
    height: 25px;
  }
  .hw_b_title .title_border .title_en {
    font-size: 26px;
  }
  .hw_b_title .title_border .title_cn {
    font-size: 20px;
  }
  .xcf_title {
    text-align: center;
  }
  .xcf_title .xcf_title_top {
    padding: 0 0.2rem 0px;
  }
  .xcf_title .xcf_title_top::after {
    content: '';
    position: absolute;
    bottom: -0.04rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 0.04rem;
    width: 1.64rem;
    background-color: #b3866f;
  }
  .xcf_title .xcf_title_top h2 {
    font-size: 0.4rem;
  }
  .xcf_title .xcf_title_top h2::before {
    height: 0.68rem;
    width: 1.46rem;
  }
  .xcf_title .xcf_title_top h2 .style_color {
    color: var(--styleColorb);
  }
  .xcf_title .xcf_title_top p {
    font-size: 0.24rem;
  }
  .xcf_title .xcf_title_text {
    font-size: 0.26rem;
    width: 70%;
    margin: 0 auto;
  }
  .xcf_min_title {
    text-align: center;
    color: #865d36;
  }
  .xcf_min_title h2 {
    margin-top: 0px;
    font-size: 0.6rem;
    margin-bottom: 0.2rem;
  }
  .xcf_min_title p {
    font-size: 0.28rem;
  }
  header .header_top {
    width: 100%;
  }
  header .header_top .w .header_top_left {
    width: 100%;
    text-align: center;
  }
  header .header_top .w .header_top_right {
    display: none;
  }
  header .header_mid {
    display: none;
  }
  header .header_bot {
    height: 50px;
    background-color: #fff;
    border: none;
    width: 100%;
  }
  header .header_bot.hw_fixed {
    position: fixed;
    top: 0px;
    z-index: 99;
    animation: hw_down 0.3s;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand {
    display: block;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand img {
    height: 100%;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse {
    background-color: #fff;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.1rem 5%;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu {
    width: 100%;
    margin: 0 auto;
    background-color: #eee;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li {
    width: 30%;
    background-color: #fff;
    margin-right: 0.2rem;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li:nth-child(3n) {
    margin-right: 0px;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li a {
    padding: 0;
    text-align: center;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.active > a {
    color: #fff;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
    width: 80%;
    height: 1rem;
    line-height: 1rem;
    margin: 0 auto;
    color: #333;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a:hover {
    background-color: unset;
  }
  header .header_bot .w .navbar-default {
    z-index: 99;
    background-color: #f8f8f8;
  }
  footer .footer_title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0.3rem;
  }
  footer .footer_top {
    padding: 0.3rem 0;
  }
  footer .footer_top .w {
    height: auto;
    display: block;
  }
  footer .footer_top .w .bk {
    width: 100% !important;
  }
  footer .footer_top .w .bk ul li {
    font-size: 14px;
  }
  footer .footer_top .w .bk:nth-child(1) {
    display: none;
  }
  footer .footer_top .w .bk:nth-child(4) ul {
    display: flex;
    justify-content: center;
  }
  footer .footer_top .w .bk:nth-child(4) ul li {
    margin-right: 0.2rem;
  }
  footer .footer_top .w .bk:nth-child(4) ul li:last-child {
    margin-right: 0;
  }
  footer .footer_bottom {
    height: auto;
    padding: 15px 32px 10px;
  }
  footer .footer_bottom p {
    margin-bottom: 10px;
  }
}
